A.link {
	color: blue;
	text-decoration: underline;
}
A.visited {
	color: purple;
	text-decoration: underline;
}
A.active {
	color: red;
	text-decoration: underline;
}
P.art-head {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 5.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 7.199997pt;
	margin-left: 7.199997pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.Body2 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #00007f;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
H1.Bodybold1, H2.Bodybold1, H3.Bodybold1, H4.Bodybold1, H5.Bodybold1, H6.Bodybold1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.Bodycenter {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 10.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Bodyright {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.CellBody {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.chaptextTOC {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.footer {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Footer {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Tahoma";
}
P.Footer2 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: small-caps Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Tahoma";
}
P.Header {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.header {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.header2, H2.header2, H3.header2, H4.header2, H5.header2, H6.header2 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Header-L {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.Header-prop-L {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.Header-prop-R {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.Header-R {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.jpmembertext {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.jprcoveritalic, H2.jprcoveritalic, H3.jprcoveritalic, H4.jprcoveritalic, H5.jprcoveritalic, H6.jprcoveritalic {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jprcovertext {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jprcovertitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 20.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jprmembercell {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jprmemberhead {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.jprmembertitle, H2.jprmembertitle, H3.jprmembertitle, H4.jprmembertitle, H5.jprmembertitle, H6.jprmembertitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.jpropeningbulleted {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 72.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jpropeningtext {
	display: block;
	text-align: left;
	text-indent: 36.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.jpropeningtitle, H2.jpropeningtitle, H3.jpropeningtitle, H4.jpropeningtitle, H5.jpropeningtitle, H6.jpropeningtitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jprTOCpara {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 63.359985pt;
	margin-left: 63.359985pt;
	font-size: 15.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jprTOCsmallpara {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.jprTOCtext {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.jprTOCtitle, H2.jprTOCtitle, H3.jprTOCtitle, H4.jprTOCtitle, H5.jprTOCtitle, H6.jprTOCtitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialbottomtext {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialboxwhite {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 5.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: uppercase;
	font-family: "Arial";
}
P.judicialcategories {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialmeetscumple {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.judicialmeetsspace {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 2.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.judicialmeetstext {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.judicialname, H2.judicialname, H3.judicialname, H4.judicialname, H5.judicialname, H6.judicialname {
	display: block;
	text-align: left;
	text-indent: -180.000000pt;
	margin-top: 4.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 180.000000pt;
	font-size: 13.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialprofile {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialprofilebold {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialreturned {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialscore {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.judicialscoreheadings {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.judicialscoreuline, H2.judicialscoreuline, H3.judicialscoreuline, H4.judicialscoreuline, H5.judicialscoreuline, H6.judicialscoreuline {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.level-1 {
	display: block;
	text-align: justify;
	text-indent: 18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.level-2 {
	display: block;
	text-align: justify;
	text-indent: 18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.level-3 {
	display: block;
	text-align: justify;
	text-indent: 18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.level-4 {
	display: block;
	text-align: justify;
	text-indent: 18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.level-5 {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 108.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.Mapping-Table-Cell {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell2 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell3 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell4 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: line-through ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell5 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #00007f;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.Mapping-Table-Cell6 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Title {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.name {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.Normal {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.notice {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 9.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 16.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.notice1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 14.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
LI.Numbered {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
LI.Numbered1 {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.opening, H2.opening, H3.opening, H4.opening, H5.opening, H6.opening {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.opening1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.overline {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: overline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.paid-for {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.preamble {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 11.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.propheader {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H1.proposition, H2.proposition, H3.proposition, H4.proposition, H5.proposition, H6.proposition {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.question {
	display: block;
	text-align: justify;
	text-indent: -10.800003pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.section {
	display: block;
	text-align: justify;
	text-indent: -54.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.section2 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.TableFootnote {
	display: block;
	text-align: left;
	text-indent: -12.000229pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 18.000000pt;
	margin-left: 30.000229pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.TableTitle, H2.TableTitle, H3.TableTitle, H4.TableTitle, H5.TableTitle, H6.TableTitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.title, H2.title, H3.title, H4.title, H5.title, H6.title {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
H1.Title, H2.Title, H3.Title, H4.Title, H5.Title, H6.Title {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 24.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.titlenum {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 11.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.titleTOC {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 14.399994pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.volume {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.volume1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
EM.CharFmt {
	text-decoration: none;
}
EM.CharFmt1 {
	font-weight: Bold;
}
EM.CharFmt2 {
	font-weight: Bold;
}
EM.CharFmt3 {
	font-weight: Bold;
	text-decoration: none;
}
EM.CharFmt4 {
	font-weight: Bold;
	text-decoration: underline ;
}
EM.CharFmt5 {
	font-weight: Bold;
	text-decoration: line-through ;
}
EM.CharFmt6 {
	vertical-align: sub;
}
EM.Default-Paragraph-Font {
}
EM.Default-Paragraph-Font1 {
}
EM.Default-Paragraph-Font2 {
	font-size: 10.000000pt;
	font-family: "Times";
}
EM.Emphasis {
	font-style: Italic;
}
EM.EquationVariables {
	font-style: Italic;
}
EM.strike {
	text-decoration: line-through ;
	vertical-align: baseline;
	text-transform: none;
}
EM.underline {
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
}
